twig:
    globals:
#        TwigServiceTienda: "@qbabit.services.tienda"
#        QbTwigLiveSite: "https://inmobiliaria.qbabit.com"
        QbTwigLiveSite: "http://localhost"
    paths: ['%kernel.project_dir%/templates']
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    form_themes:
       - 'QbaBitCoreBundle:Form:form.html.twig'

